

cat source-graph-function-variable-pairs.csv | awk -F"," '{print $2}' | sort | uniq -c | wc -l
   26945

cat source-graph-function-variable-pairs.csv | awk -F"," '{print $2}' | sort |  wc -l         
  187432